class AddDescriptionAndOrgNameToCompetitionInfos < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :org_name, :string
    add_column :competition_infos, :description, :text
  end
end
